## libdbix-easy-perl 0.21

=== debian/changelog ===
libdbix-easy-perl (0.21-4) unstable; urgency=medium

  * Team upload.
  * Add additional copyright holder.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove Rules-Requires-Root: no.
  * Set field Upstream-Name in debian/copyright.
  * Add debian/tests/pkg-perl/syntax-skip for more autopkgtests.
  * This package has no tests, don't attempt to run them during build or
    autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Aug 2025 16:28:57 +0200

libdbix-easy-perl (0.21-3) unstable; urgency=medium

  * Add myself to Uploaders

 -- Andreas Tille <tille@debian.org>  Sun, 20 Jul 2025 19:25:59 +0200

libdbix-easy-perl (0.21-2) unstable; urgency=medium

  * Team upload.
  * Maintain package in Debian Perl team
    Closes: #1090829
  * Rename source package to libdbix-easy-perl
  * Add Homepage
    Closes: #1084202
  * Add watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Fix day-of-week for changelog entry 0.06-2.
  * Fix spelling in description

 -- Andreas Tille <tille@debian.org>  Fri, 10 Jan 2025 21:53:18 +0100

dbix-easy-perl (0.21-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0 (Closes: #1007307).
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Sun, 24 Mar 2024 21:15:35 +0000

dbix-easy-perl (0.21-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:28:59 +0100

dbix-easy-perl (0.21-1) unstable; urgency=low

  * New upstream version
  * Switch to generic debian/rules file (Closes: #831923).
  * Bump up Standards-Version.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat, 08 Oct 2016 14:34:15 +0200

dbix-easy-perl (0.17-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR in debian/rules.
    (Closes: #792376)

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Aug 2015 13:48:35 +0200

dbix-easy-perl (0.17-1) unstable; urgency=low

  * New upstream version
  * Use $(CURDIR) instead of $(PWD) in debian/rules
  * Increase debhelper compatibility level to 5
  * Increase standards version to 3.7.2
  * Use Build-Depends instead of Build-Depends-Indep for debhelper

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon, 21 May 2007 11:38:02 +0200

dbix-easy-perl (0.16-1) unstable; urgency=low

  * New upstream version which fixes filename with quotes produced by
    dbs_dumptabstruct (Closes: #276578)
  * Added Suggests for the supported DBD packages in Debian
  * Added new drivers from 0.15 release to package description
  * Bumped up Standards-Version
  * Changed section from interpreters to perl

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat,  8 Oct 2005 01:13:57 +0200

dbix-easy-perl (0.15-2) unstable; urgency=low

  * New maintainer

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat,  2 Oct 2004 10:50:02 +0200

dbix-easy-perl (0.15-1) unstable; urgency=low

  * New upstream version (Closes: #135638)

 -- Dennis Schoen <dennis@debian.org>  Sat, 16 Mar 2002 12:54:12 +0100

dbix-easy-perl (0.14-1) unstable; urgency=low

  * New upstream version (Closes: #119282)

 -- Dennis Schoen <dennis@debian.org>  Sun,  9 Dec 2001 02:13:00 +0100

dbix-easy-perl (0.13-2) unstable; urgency=low

  * removed manpage in /usr/man (Closes: #116051)

 -- Dennis Schoen <dennis@debian.org>  Thu, 18 Oct 2001 11:45:37 +0200

dbix-easy-perl (0.13-1) unstable; urgency=medium

  * New upstream version

 -- Dennis Schoen <dennis@debian.org>  Thu, 20 Sep 2001 21:07:31 +0200

dbix-easy-perl (0.12-1) unstable; urgency=low

  * New upstream version

 -- Dennis Schoen <dennis@debian.org>  Tue, 17 Jul 2001 13:35:36 +0200

dbix-easy-perl (0.11-2) unstable; urgency=low

  * no longer ship .packlist file (Closes: #104756)

 -- Dennis Schoen <dennis@debian.org>  Tue, 17 Jul 2001 11:51:08 +0200

dbix-easy-perl (0.11-1) unstable; urgency=low

  * New upstream version

 -- Dennis Schoen <dennis@debian.org>  Sun, 24 Jun 2001 23:49:04 +0200

dbix-easy-perl (0.10-1) unstable; urgency=low

  * New upstream version

 -- Dennis Schoen <dennis@debian.org>  Tue,  6 Feb 2001 14:07:09 +0100

dbix-easy-perl (0.09-1) unstable; urgency=medium

  * New upstream version

 -- Dennis Schoen <dennis@debian.org>  Mon, 15 Jan 2001 23:18:36 +0100

dbix-easy-perl (0.08-1) unstable; urgency=high

  * New upstream version
  * HTMLized manual pages added

 -- Dennis Schoen <dennis@debian.org>  Tue,  5 Sep 2000 15:20:44 +0200

dbix-easy-perl (0.07-1) unstable; urgency=low

  * New upstream Version and new maintainer
  * Closes:Bug#70348

 -- Dennis Schoen <dennis@debian.org>  Fri, 23 Jun 2000 18:29:55 +0200

dbix-easy-perl (0.06-2) unstable; urgency=low

  * Sponsoring upload for Dennis Schoen

 -- Dennis Schoen and Alexander Koch <perl@argh.org>  Sat, 01 Jan 2000 10:04:13 +0100

dbix-easy-perl (0.06-1) unstable; urgency=low

  * Initial Release.

 -- Dennis Schoen <dschoen@rio.gt.owl.de>  Thu, 25 Nov 1999 19:03:09 +0100
