=== debian/control ===
Source: libdbix-easy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (=13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-easy-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-easy-perl.git
Homepage: https://metacpan.org/dist/DBIx-Easy

Package: libdbix-easy-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbi-perl
Recommends: libterm-readkey-perl,
            libtext-csv-perl
Suggests: libdbd-mysql-perl | libdbd-pg-perl
Description: Easy to Use DBI Interface
 DBIx::Easy is an easy to use DBI interface.
 Currently the Pg, mSQL, MySQL, sybase and ODBC drivers are supported.
 Note that you also need one of the DBD::* drivers to use this module.
 For additional information please refer to the manpage.
