=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# no tests
override_dh_auto_test:
