=== debian/watch ===
version=4

https://metacpan.org/dist/DBIx-Easy  .*/DBIx-Easy-v?@ANY_VERSION@@ARCHIVE_EXT@$
